@-ms-viewport { width:device-width; }
@viewport { width:device-width; }
body {
	background-image:url(../images/lazabg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	background-color:#0E100D;
	background-attachment: fixed;
	background-size: 100% auto;
}
body, table {
	font-size:13px;
	color:#111;
	font-family:Arial, Helvetica, sans-serif;
}
a img {
	border:none;
}
.i {
	padding:8px;
}
a {
	color:#FC0;
	text-decoration:none;
}
a:hover {
	color:#FBF2CE;
}
.container {
	text-align:center;
}
.wrapper {
	width:1000px;
	margin:0 auto;
	text-align:left;
}
.content {
	background-color:#FFF;
}
.flc {
	width:100%;
	overflow:hidden;
}
.aniw {
	position:relative;
	width:100%;
	height:280px;
	overflow:hidden;
}
.anibg {
	background-color:#6A8926;
	background-image:url(../images/headerbg.jpg);
	background-repeat:repeat-x;
	background-position:left top;
	width:1000px;
	max-width:100%;
	height:280px;
	position:relative;
	overflow:hidden;
}
.aniflier {
	background-image:url(../images/humming.gif);
	background-repeat:repeat;
	background-position:60px 0;
	position:absolute;
	left:1060px;
	top:188px;
	height:33px;
	width:60px;
}
.anioverlay {
	position:absolute;
	left:0;
	top:0;
	width:100%;
}
.animus {
	height:1px;
	overflow:hidden;
	margin:-1px 0 0;
}
.animusi {
	padding:10px 0 0;
}
.timberlist {
	border-spacing:0;
	border-colapse:collapse;
	margin:0;
	border:none;
}
.timberlist td {
	background-color:#717100;
	color:#FFF;
	padding:6px 0 6px 10px;
	border:none;
	text-align:left;
}
.timberlist .row2 td {
	background-color:#898900;
}
table.timberlist th {
	background: none repeat scroll 0 0 #222;
	color: #FFF;
	padding: 6px 10px;
	font-weight: bold;
	text-align: left;
}
table.timberlist, table.timberlist td {
	border-collapse: collapse;
	border-separate:0;
}
.calltoday {
	padding:4px 18px;
	margin:0;
	color:#FFF;
	background-color:#2E3A0C;
	background-color:rgba(36,46,9,0.7);
	position:absolute;
	bottom:0;
	left:0;
	width:100%;
	font-family: Gill Sans,Gill Sans MT,Calibri,sans-serif;
}
.calltoday span span {
	color:#FA9635;
}
img {
	max-width:100%;
}
img[src] {
	width:auto;
	height:auto;
}
.top-social #jj_sl_navigation {
	z-index:10002;
}
.top-social .copyright {
	display:none;
}
.nav .dj-megamenu li ul.dj-submenu li a {
	padding:6px 20px;
}
@media only screen and (min-width:0px) {
	.wrapper {
		max-width:90%;
	}
}
@media only screen and (max-width:980px) {
	.top-social {
		background-color:#33353B;
		width:100%;
		overflow:hidden;
	}
	.top-social ul#jj_sl_navigation {
		position:relative;
		top:0;
		left:0;
		float:right;
	}
	.top-social ul#jj_sl_navigation li {
		margin-left:0;
		width:38px;
		overflow:hidden;
		float:left;
		left:0;
		right:0;
	}
	.top-social ul#jj_sl_navigation li a {
		margin-left:0;
	}
	
	.top-social ul#jj_sl_navigation .jj_sl_facebook a,
	.top-social ul#jj_sl_navigation .jj_sl_twitter a,
	.top-social ul#jj_sl_navigation .jj_sl_google a,
	.top-social ul#jj_sl_navigation .jj_sl_myspace a,
	.top-social ul#jj_sl_navigation .jj_sl_youtube a,
	.top-social ul#jj_sl_navigation .jj_sl_linkedin a,
	.top-social ul#jj_sl_navigation .jj_sl_steam a,
	.top-social ul#jj_sl_navigation .jj_sl_lastfm a,
	.top-social ul#jj_sl_navigation .jj_sl_pinterest a,
	.top-social ul#jj_sl_navigation .jj_sl_soundcloud a,
	.top-social ul#jj_sl_navigation .jj_sl_tumblr a,
	.top-social ul#jj_sl_navigation .jj_sl_github a,
	.top-social ul#jj_sl_navigation .jj_sl_flickr a,
	.top-social ul#jj_sl_navigation .jj_sl_rss a,
	.top-social ul#jj_sl_navigation .jj_sl_vimeo a,
	.top-social ul#jj_sl_navigation .jj_sl_custom1 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom2 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom3 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom4 a,
	.top-social ul#jj_sl_navigation .jj_sl_custom5 a,
	.top-social ul#jj_sl_navigation li a {
		background-position:4px 50%;
		padding-left:42px;
	}
}
@media only screen and (max-width:750px) {
	.timberlist thead {
		display:none;
	}
	.timberlist td {
		padding:0;
		margin:0 5px 0 0;
		display:inline;
		background-color:transparent;
	}
	table.timberlist, .timberlist tbody, .timberlist tr, .timberlist td.timberavail {
		display:block;
	}
	.timberlist td.timberavail:before {
		content:"Availability: ";
	}
	.timberlist tr {
		padding:6px 10px;
		background-color:#717100;
	}
	.timberlist tr.row2 {
		background-color:#898900;
	}
}
@media only screen and (max-width:600px) {
	body {
		background-image:url(../images/lazabgsm.jpg);
	}
}
@media only screen and (max-width:400px) {
	.timberlist td.timberbotanical {
		display:block;
	}
	.calltoday span {
		display:none;
	}
}